html, body {
    height: 100%;
}

img {
    width: 40%;
    float: left;
    margin: 7px 7px 7px 0;
}

.flex-container {
    display: flex;
    flex-direction: column;
    margin: 0 auto;
    max-width: 1200px;
    background-color: #1d99f3;
    padding: 5px;
    height: 100%;
    font-family: sans-serif;
}

.header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 20px;
    margin-bottom: 1px;
    background-color: #1abc9c;

}

.internal_row {
    display: flex;
    width: 100%;
    margin: 1px;
    height: 20px;
    align-items: center;
    flex-flow: row wrap;
    justify-content: space-between;
}
P {

}
.point:hover {
    background-color: black;

}

DIV {
    color: #FFFFFF;
}

ul {
    display: flex;
    list-style-type: none;
}

ul li {
    margin-right: 20px;
}

.body_container {
    width: 100%;
    height: 100%;
}

.container:after, .row:after {
    content: "";
    display: table;
    clear: both;
}

.row {
    margin-bottom: 15px;

}

.panel_left {
    margin-top: 5px;
    margin-right: 1px;
    margin-bottom: 5px;
    width: 47%;
    padding: 1%;
    float: left;
    height: 90%;
    border-style: solid;
    border-color: #FFFFFF;
    border-width: 1px;
}

.right_panel_border {
    margin-top: 5px;
    margin-right: 1px;
    margin-bottom: 5px;
    width: 47%;
    padding: 1%;
    float: right;
    height: 90%;
    border-style: solid;
    border-color: #FFFFFF;
    border-width: 1px;

}

.panel_right {
    display: none;
}

.Me {
    display: none;
}

.Site {
    display: none;
}

A {
    color: #FFFFFF;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    /*display: none;*/
    font-size: 14px;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
    border: solid #FFFFFF 1px;
    background-color: #1abc9c;
    padding: 8px;
}

.dropbtn {
    background-color: #1abc9c;
    color: white;
    padding: 0px;
    font-size: 14px;
    border: none;
    cursor: pointer;
}

.dropbtn:hover {
    background-color: #000000;
}

.dropdown-content div:hover {
    background-color: #000000
}

.menu_border {
    display: none;
    position: absolute;
    padding: 4px;
    background-color: #1abc9c;
}

.show {
    display: block;
}

.dropdown-content div {
    color: white;
    padding: 5px 1px;
    text-decoration: none;
    display: block;
}

